<?php 
/**
 * The template for displaying archive pages.
 *
 * Used for displaying archive-type pages. These views can be further customized by
 * creating a separate template for each one.
 *
 * - author.php (Author archive)
 * - category.php (Category archive)
 * - date.php (Date archive)
 * - tag.php (Tag archive)
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 */
?>
<?php get_header(); ?>


 <?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<header class="page-main-header">
    <div class="overlay"></div>
    <div class="inn-header-img" <?php  if (!empty($image)) : ?>
             style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover;background-position: center; position: absolute;" <?php endif ?>></div>
    <div class="container">
        <?php the_title( '<h1 class="ht-main-title wow zoomIn">', '</h1>' ); ?>
        <div class="clearfix"></div>
    </div>
     <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') :
        ?>
        <div class="breadcrumbbox wow zoomIn">
            <div class="container">
                <div class='button'><?php luzuk_lite_the_breadcrumb(); ?></div>
                <!--  <//?php //luzuk_lite_the_breadcrumb(); ?> -->
            </div>
        </div>
    <?php endif ?>  
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="1500" height="189.947" viewBox="0 0 1500 189.947">
  <defs>
    <linearGradient id="linear-gradient" x1="0.993" y1="0.621" x2="0.007" y2="0.631" gradientUnits="objectBoundingBox">
      <stop offset="0" stop-color="#ffa200"/>
      <stop offset="1" stop-color="#ff6f00"/>
    </linearGradient>
  </defs>
  <path id="Rectangle_1" data-name="Rectangle 1" d="M88,942.061H1186.795c51.628,0,145.778-144.536,234.521-135.975h166.568l-.625,171.277H88Z" transform="translate(-87.884 -800.72)" fill-rule="evenodd" fill="url(#linear-gradient)"/>
  <path id="Rectangle_1-2" data-name="Rectangle 1" d="M90,945.835H1210.6c51.8,0,140.946-139.307,229.987-130.746H1590V979.829H90.116Z" transform="translate(-90 -789.882)" fill="#222a35" fill-rule="evenodd"/>
</svg>  
</header><!-- .entry-header --> 
<main id="innerpage-box">
		<div class="container">
				<div class="inner_contentbox">
						<div id="blog-box" class="col-md-8 col-sm-8 innerpage-whitebox">
								<div class="innerblogpost">
									<?php if ( have_posts() ) :
										$luzuk_lite_full_posts = get_theme_mod('luzuk_lite_full_posts');
										while ( have_posts() ) : the_post();
											luzuk_lite_archive_post();
										endwhile;
										// luzuk_lite_post_navigation();
									endif; ?>
								</div>	
						</div> 
						<div class="col-md-4 col-sm-4">
							<div id="secondary" class="widget-area">
								<?php dynamic_sidebar('luzuk-blog-sidebar'); ?>
							</div>
						</div>
						<div class="clearfix"></div>
				</div>
				<div class="clearfix"></div>
				<div class="row">
						<div class="col-md-12">
								<div class="pagingation">
							    <?php luzuk_lite_post_navigation($query);?>
								</div>
					</div>
				</div>
		</div>
</main>

<script>
      jQuery.noConflict();
      $(function(){
      function innerblogpostHeight(){
        var ht = 0;
        $('.inner-blogpost-info').each(function(i){
          var tHt = $(this).height();
          if(ht<tHt){
            ht=tHt;
          }
        });
        $('.inner-blogpost-info').height(ht+'px');
      }
      innerblogpostHeight();
    });
    $( window ).resize(function(){
      innerblogpostHeight();
    });
</script>

<?php get_footer(); ?>
<!--<div id="page" class="home-page">
	<div id="content" class="article">
		<h1 class="postsby">
			<span><?php //the_archive_title(); ?></span>
		</h1>	
		<?php ///if ( have_posts() ) :
			//$luzuk_lite_full_posts = get_theme_mod('luzuk_lite_full_posts');
			//while ( have_posts() ) : the_post();
				//luzuk_lite_archive_post();
			//endwhile;
			//luzuk_lite_post_navigation();
		//endif; ?>
	</div>
	<?php //get_sidebar(); ?>
</div>
<?php //get_footer(); ?>