<?php    
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package luzuk Premium
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<script src="https://use.fontawesome.com/18a9c36ed1.js"></script>
	
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/bootstrap.min.css">
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/animate.css" />
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Alata&family=Alata:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
	<script src="https://code.jquery.com/jquery-3.1.1.min.js" integrity="sha384-3ceskX3iaEnIogmQchP8opvBy3Mi7Ce34nWjpBIwVTHfGYWQS9jwHDVRnpKKHJg7" crossorigin="anonymous"></script>
	

	<script src="<?php echo get_template_directory_uri(); ?>/js/jquery-3.1.1.slim.min.js" crossorigin="anonymous"></script>
	<script src="<?php echo get_template_directory_uri(); ?>/js/bootstrap.min.js" type="text/javascript"  ></script>
	<script src="<?php echo get_template_directory_uri(); ?>/js/wow.js" ></script>

    <script src="<?php echo get_template_directory_uri(); ?>/js/jquery-3.1.1.slim.min.js" type="text/javascript"  ></script>
   <script src="<?php echo get_template_directory_uri(); ?>/js/swiper.min.js" type="text/javascript"  ></script>
	<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
   	

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<div class="main-container">
		<!-- <a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'InsideTours' ); ?></a> -->
		<div id="loading-area"><div class="la-anim-10"></div></div>
		<!-- header -->
		<!-- #masthead -->
		<header class="site-header header-transparent header header-seo">
			<div class="top-bar-head">
				<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 130">
					  <path id="Path_8" data-name="Path 8" d="M-24.014,0H1386.014C1393.738,0,1400,6.879,1400,15.365v91.007c0,8.486-6.262,15.365-13.986,15.365H-4.648c-7.724,0-13.986-6.879-13.986-15.365L-38,15.365C-38,6.879-31.738,0-24.014,0Z" transform="translate(38)" fill="#fff"/>
					  <path id="Rectangle_1" data-name="Rectangle 1" d="M131.765,874.52l207.673.106c41.862,0,43.313-62.884,115.269-59.784H1500v78.592H120Z" transform="translate(-62 -771.731)" fill="#222a35" fill-rule="evenodd"/>
				</svg>
				<div class="container clearfix">
					<div class="header-left col-md-2 col-sm-9 col-xs-9 logo">
				
				<?php 
				
					if( get_theme_mod('pages_logoTopsetmaxwidth',true) ) {
						$pages_logoTopsetmaxwidth = 'max-width:'.esc_attr(get_theme_mod('pages_logoTopsetmaxwidth')).';';
					}

					?>
					<!-- website logo -->
					<?php $showtitle = get_theme_mod('header_site_title_show', 'off'); ?>
					<?php $showtagline = get_theme_mod('header_site_tagline_show', 'off'); ?>
					<div class="logo-header mostion">
						<?php 
						if ( function_exists( 'has_custom_logo' ) && has_custom_logo() ) :
							the_custom_logo();
					else : 
						if ( is_front_page() ) : ?>
							<h1 class="ht-site-title"><?php if($showtitle == 'off'){ ?><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a><?php }?></h1>
							<?php else : ?>
								<p class="ht-site-title"><?php if($showtagline == 'off'){ ?><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a><?php }?></p>
						<?php endif; ?>
					</div> 
					<p class="ht-site-description"><?php if($showtagline == 'off'){ ?><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'description' ); ?></a><?php }?></p>  
					<!-- nav toggle button -->
					<div class="resp_header_logo">
						<?php 
						if ( function_exists( 'has_custom_logo' ) && has_custom_logo() ) :
							the_custom_logo();
					else : 
						if ( is_front_page() ) : ?>
							<h1 class="ht-site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
							<?php endif; ?>
							
								<p class="ht-site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
							<?php endif; ?>
							<!-- <p class="ht-site-description"><a href="<?php //echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php //bloginfo( 'description' ); ?></a></p> -->
						<?php endif; ?>
					</div>
				</div>
				<?php
					$header_tl = get_theme_mod('header_tl', 'welding is the art of perfection');

					$facebook = get_theme_mod('header_fb', '//www.facebook.com/');
					$instagram = get_theme_mod('header_insta', 'https://www.instagram.com/');
					$twitter = get_theme_mod('header_tw', '//www.twitter.com/');
					$linkedin = get_theme_mod('header_in', 'https://www.linkedin.com/');	
					
				?>
				<div class="col-md-10 col-sm-2 col-xs-2 head-menu">
					<div class="mobi">
					<!-- <div class="htop"> -->
						<?php if( $header_tl){ ?>
						<div class="hphone col-md-8">
							<h5><?php echo ($header_tl);  ?></h5>
						</div>
						<?php }?>
						<div class="col-md-4 pd-0">
							<div class="share-btn">
								<?php if(!empty($facebook || $instagram || $twitter || $linkedin)){ ?>

									<?php if(!empty($facebook)){ ?>
										<li><a href="<?php echo $facebook ?>" title="Facebook" target="_blank"><i class="fa fa-facebook"></i></a></li>
									<?php }?>

									<?php if(!empty($instagram)){ ?>
										<li><a href="<?php echo $instagram ?>" title="Instagram"  target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
									<?php }?>

									<?php if(!empty($twitter)){ ?>
										<li><a href="<?php echo $twitter ?>" title="Twitter" target="_blank"><i class="fa fa-twitter"></i></a></li>
									<?php }?>
									<?php if(!empty($linkedin)){ ?>
										<li><a href="<?php echo $linkedin ?>" title="linkedin" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
									<?php }?>
									<div class="clearfix"></div>
								<?php }?>
							</div>
						</div>
					<!-- </div> -->
				</div>
				<div class="col-md-10 col-sm-9">
					<div class="site-navigation ">
                        <div class="hamburger-menus">
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                        <nav class="navigation">
                            <!-- Main Menu -->
                            <div class="menu-wrapper">
                                <div class="menu-content">
                                    <?php
                                        if( get_post_meta( get_the_ID(), 'intrinsic_header_page_menu', true) !=='0') {
                                            wp_nav_menu ( array(
                                                'menu_class' => 'mainmenu ht-clearfix',
                                                'container'=> 'ul',
                                                'menu' => get_post_meta( get_the_ID(), 'intrinsic_header_page_menu', true),
                                                'theme_location' => 'primary',  
                                            )); 
                                        } else {
                                            wp_nav_menu ( array(
                                                'menu_class' => 'mainmenu ht-clearfix',
                                                'container'=> 'ul',
                                                'theme_location' => 'primary',  
                                            )); 
                                        }
                                    ?>
                                </div> <!-- /.hours-content-->

                              

							<div class="clearfix"></div>

                            </div><!-- /.menu-wrapper --> 
                            <?php if( get_theme_mod('cds_button_display','show' ) == 'show') :?>
					<div class="mobi1">
					<div class="htop">
						<?php if(!empty($header_ph)){ ?>
						<div class="hphone col-md-8">
							<a href="tel:<?php echo $header_ph;?>"><i class="fa fa-phone-square" ></i><?php echo ($header_ph);  ?></a>
						</div>
						<?php }?>
						<div class="col-md-4 pd-0">
							<div class="share-btn">
								<?php if(!empty($facebook || $instagram || $twitter || $linkedin)){ ?>

									<?php if(!empty($facebook)){ ?>
										<li><a href="<?php echo $facebook ?>" title="Facebook" target="_blank"><i class="fa fa-facebook"></i></a></li>
									<?php }?>

									<?php if(!empty($instagram)){ ?>
										<li><a href="<?php echo $instagram ?>" title="Instagram"  target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
									<?php }?>

									<?php if(!empty($twitter)){ ?>
										<li><a href="<?php echo $twitter ?>" title="Twitter" target="_blank"><i class="fa fa-twitter"></i></a></li>
									<?php }?>
									<?php if(!empty($linkedin)){ ?>
										<li><a href="<?php echo $linkedin ?>" title="linkedin" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
									<?php }?>
									<div class="clearfix"></div>
								<?php }?>
							</div>
						</div>
						<div class="Header-navbtn">
					<?php
						$Header_btntxt = get_theme_mod('Header_btntxt', 'Contact Us'); 
						$Header_btnlink = get_theme_mod('Header_btnlink', 'add link here');
					?>
						<?php if(!empty($Header_btntxt)){ ?>
							<a class="btn btn-lg" href="<?php echo $Header_btnlink ?>"><span><?php echo ($Header_btntxt);  ?></span></a>
						<?php }?> 
				</div>
					</div>
				</div>
					<?php endif ?>
                        </nav>
                        <div class="clearfix"></div>
                    </div><!--  /.site-navigation -->
                </div>
                <div class="col-md-2 col-sm-3 pd-0">
					<div class="Header-btn">
					<?php
						$Header_btntxt = get_theme_mod('Header_btntxt', 'Contact Us'); 
						$Header_btnlink = get_theme_mod('Header_btnlink', 'add link here');
					?>
						<?php if(!empty($Header_btntxt)){ ?>
							<a class="btn btn-lg" href="<?php echo $Header_btnlink ?>"><span><?php echo ($Header_btntxt);  ?></span></a>
						<?php }?> 
				</div>
				</div>	
				</div>	  
			<div class="clearfix"></div>
				</div>
				<div class="clearfix"></div>
			</div>			
			<div class="clearfix"></div>
		</header>
	</div>
<!-- 	<script>
		document.querySelectorAll('.navigation .mainmenu li a').forEach(button => button.innerHTML = '<div><span>' + button.textContent.trim().split('').join('</span><span>') + '</span></div>');
	</script> -->