<?php

$wp_customize->add_panel(
	'luzuk_general_panel',
	array(
		'priority' => 19,
		'title' => __('General Configuration', 'luzuk Premium')
	)
);


//STATIC FRONT PAGE
$wp_customize->add_section( 'static_front_page', array(
	'title' => __( 'Static Front Page', 'luzuk Premium' ),
	'panel' => 'luzuk_general_panel',
	'description' => __( 'Your theme supports a static front page.', 'luzuk Premium'),
) );

//TITLE AND TAGLINE SETTINGS
$wp_customize->add_section( 'title_tagline', array(
	'title' => __( 'Site Logo/Title/Tagline', 'luzuk Premium' ),
	'panel' => 'luzuk_general_panel',
) );
$wp_customize->add_setting(
    'header_site_title_show',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
    )
);
$wp_customize->add_control(
    new luzuk_Switch_Control(
        $wp_customize,
        'header_site_title_show',
        array(
            'settings'      => 'header_site_title_show',
            'section'       => 'title_tagline',
            'label'         => __( 'Hide Title', 'Luzuk' ),
            'on_off_label'  => array(
                'on' => __( 'Yes', 'Luzuk' ),
                'off' => __( 'No', 'Luzuk' )
            ),
        )
    )
);
$wp_customize->add_setting(
    'header_site_tagline_show',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
    )
);
$wp_customize->add_control(
    new luzuk_Switch_Control(
        $wp_customize,
        'header_site_tagline_show',
        array(
            'settings'      => 'header_site_tagline_show',
            'section'       => 'title_tagline',
            'label'         => __( 'Hide tagline', 'Luzuk' ),
            'on_off_label'  => array(
                'on' => __( 'Yes', 'Luzuk' ),
                'off' => __( 'No', 'Luzuk' )
            ),
        )
    )
);

$wp_customize->add_setting(
    'pages_logoTopsetmaxwidth',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '100', 'luzuk-premium' )
    )
);
 
$wp_customize->add_control(
    'pages_logoTopsetmaxwidth',
    array(
        'settings'      => 'pages_logoTopsetmaxwidth',
        'section'       => 'title_tagline',
        'type'          => 'range',
        'label'         => __( 'Set Logo Max Width', 'luzuk-premium' )
    )
);


addColorPalatOption($wp_customize, 'header_SiteTitleClr', 'title_tagline', 'Title Color', '#222a35');
addColorPalatOption($wp_customize, 'header_SiteTaglineColor', 'title_tagline', 'Tagline Color', '#222a35');


//BACKGROUND IMAGE
$wp_customize->add_section( 'background_image', array(
	'title' => __( 'Background Image Setting', 'luzuk Premium' ),
	'panel' => 'luzuk_general_panel',
) );

//Header IMAGE
$wp_customize->add_section( 'header_image', array(
	'title' => __( 'Header Image', 'luzuk Premium' ),
	'panel' => 'luzuk_general_panel',
) );


//HEADER SETTINGS
$wp_customize->add_section(
	'header_settings',
	array(
		'title' => __( 'Header Settings', 'luzuk Premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

lzCustomLable($wp_customize, 'stickyheader_view', 'header_settings', 'Sticky Header Settings');
    //ENABLE/DISABLE STICKY HEADER
$wp_customize->add_setting(
    'luzuk_sticky_header_enable',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default' => 'off'
    )
);

$wp_customize->add_control(
    new luzuk_Switch_Control(
        $wp_customize,
        'luzuk_sticky_header_enable',
        array(
            'settings'      => 'luzuk_sticky_header_enable',
            'section'       => 'header_settings',
            'label'         => __( 'Sticky Header', 'Unboxthemes Premium' ),
            'on_off_label'  => array(
                'on' => __( 'Enable', 'luzuk-premium' ),
                'off' => __( 'Disable', 'luzuk-premium' )
            )   
        )
    )
);


$sectionHeader = 'header_settings';

lzCustomLable($wp_customize, 'header_MenuColorssettings', $sectionHeader, 'Navigation Colors');

addColorPalatOption($wp_customize, 'header_topheadbgclr1', 'header_settings', 'Top Header BG Color 1', '#fff');
addColorPalatOption($wp_customize, 'header_topheadbgclr2', 'header_settings', 'Top Header BG Color 2', '#222a35');

addColorPalatOption($wp_customize, 'header_innpagetopmenusClr', 'header_settings', 'Inner Page Menus Color', '#fff');

addColorPalatOption($wp_customize, 'header_topmenusColor', 'header_settings', 'Menus Color', '#fff');

addColorPalatOption($wp_customize, 'header_topmenushoverColor', 'header_settings', 'Menus Hover Color', '#ffa865');
addColorPalatOption($wp_customize, 'header_topmenushoverbgColor', 'header_settings', 'Menus Hover BG Color', '#fff');

addColorPalatOption($wp_customize, 'header_topmenusactiveColor', 'header_settings', 'Active Menus Color', '#fff');

addColorPalatOption($wp_customize, 'header_topsubmenusColor', 'header_settings', 'Header Sub Menus Color', '#fff');

addColorPalatOption($wp_customize, 'header_topsubmenusbrdclr', 'header_settings', 'Header Sub Menus Border Color', '#f1f1f1');

addColorPalatOption($wp_customize, 'header_topsubmenushvrColor', 'header_settings', 'Sub Menus Hover & Sub Menus Active Color', '#000');

addColorPalatOption($wp_customize, 'header_topsubmenushvbgColor', 'header_settings', 'Sub Menus Hover & Sub Menus Active BG Color', '#f1f1f1');
addColorPalatOption($wp_customize, 'header_submenusiconscColor', 'header_settings', 'Dropdown Menus Icon Color', '#fff');
addColorPalatOption($wp_customize, 'header_submenusbgsscColor', 'header_settings', 'Dropdown Box BG Color', '#222a35');

addColorPalatOption($wp_customize, 'header_submenusbgbrdClr', 'header_settings', 'Dropdown Box Border Color', '#5c36a8');

// Adding the Label
lzCustomLable($wp_customize, 'reservation_lblImgTxt', 'header_settings' , 'Header Phone No. Setting');

$wp_customize->add_setting(
    'header_tl',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'welding is the art of perfection' )
    )
);
$wp_customize->add_control(
    'header_tl',
    array(
        'settings'      => 'header_tl',
        'section'       => 'header_settings',
        'type'          => 'text',
        'label'         => __( 'Header Title', 'luzuk-premium' )
    )
);
addColorPalatOption($wp_customize, 'header_tlClr', 'header_settings', 'Header Title Color', '#000');

lzCustomLable($wp_customize, 'reservation_lblImgTxt', 'header_settings' , 'Social media icons');

// FACEBOOK 
$wp_customize->add_setting('header_fb', array('default'=> 'https://www.facebook.com', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('header_fb',
    array(
        'settings'      => 'header_fb',
        'section'       => 'header_settings',
        'type'          => 'url',
        'label'         => __( 'Facebook Url', 'luzuk-premium' )
    )
);

//Instagram
$wp_customize->add_setting('header_insta',array('default'=> 'https://www.instagram.com/','sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('header_insta',
    array(
        'settings'      => 'header_insta',
        'section'       => 'header_settings',
        'type'          => 'url',
        'label'         => __( 'Instagram Url', 'luzuk-premium' )
    )
);

// TWITTER
$wp_customize->add_setting('header_tw', array('default'=> 'https://www.twitter.com', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('header_tw',
    array(
        'settings'      => 'header_tw',
        'section'       => 'header_settings',
        'type'          => 'url',
        'label'         => __( 'Twitter Url', 'luzuk-premium' )
    )
);

//pinterest
$wp_customize->add_setting('header_in',array('default'=> 'https://www.pinterest.com','sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('header_in',
    array(
        'settings'      => 'header_in',
        'section'       => 'header_settings',
        'type'          => 'url',
        'label'         => __( 'pinterest Url', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'header_socalicnClr', 'header_settings', 'Social Icon Color', '#fff');
addColorPalatOption($wp_customize, 'header_socalicnbgClr', 'header_settings', 'Social Icon BG Color', '#222a35');

addColorPalatOption($wp_customize, 'header_socalicnhvClr', 'header_settings', 'Social Icon Hover Color', '#000');
addColorPalatOption($wp_customize, 'header_socalicnbghvClr', 'header_settings', 'Social Icon BG Hover Color', '#ff6f00');

lzCustomLable($wp_customize, 'reservation_hdr_btn', 'header_settings' , 'Header Button');
$wp_customize->add_setting(
    'Header_btntxt',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'Contact Us' )
    )
);
$wp_customize->add_control(
    'Header_btntxt',
    array(
        'settings'      => 'Header_btntxt',
        'section'       => 'header_settings',
        'type'          => 'text',
        'label'         => __( 'Button Text', 'luzuk-premium' )
    )
);
$wp_customize->add_setting('Header_btnlink',   array('default'=> 'add link here', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('Header_btnlink',
    array(
        'settings'      => 'Header_btnlink',
        'section'       => 'header_settings',
        'type'          => 'url',
        'label'         => __( 'Add "Button" link here', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'header_btnClr', 'header_settings', 'Button Color', '#ffe8b2');
addColorPalatOption($wp_customize, 'header_btnbgClr', 'header_settings', 'Button BG Color', '#ff6f00');
addColorPalatOption($wp_customize, 'header_btnhvClr', 'header_settings', 'Button Hover Text Color', '#000');
addColorPalatOption($wp_customize, 'header_btnbghvClr', 'header_settings', 'Button Hover BG Color', '#fff');
addColorPalatOption($wp_customize, 'header_btnbdrClr', 'header_settings', 'Button Border Color', '#ff6f00');

lzCustomLable($wp_customize, 'header_colorsfortabandmobview', $sectionHeader, 'Responsive Header Settings');

addColorPalatOption($wp_customize, 'header_btmheadbgclr', 'header_settings', 'Header BG Color', '#fff');

addColorPalatOption($wp_customize, 'header_topsubmenuiconColor', 'header_settings', 'Header Menus Dropdown Icon Color', '#fff');

addColorPalatOption($wp_customize, 'header_respnavtoggbarbgssColor', 'header_settings', 'Toggle Bar Color', '#000');

addColorPalatOption($wp_customize, 'header_respnavbsbgssColor', 'header_settings', ' Navigation Box BG Color', '#807e7e');

addColorPalatOption($wp_customize, 'header_navigationrespnavbrssColor', 'header_settings', 'Navigation Box Border Color', '#000');

//COLOR SETTINGS
$wp_customize->add_section( 'colors', array(
	'title' => __( 'Colors' , 'luzuk Premium'),
	'panel' => 'luzuk_general_panel',
) );
//theme primary color
addColorPalatOption($wp_customize, 'luzuk_template_color', 'colors', 'Theme Primary Color', '#ff6f00');
//theme Secondary color
addColorPalatOption($wp_customize, 'theme_secondary_color', 'colors', 'Theme Secondary Color', '#7186d7');

lzCustomLable($wp_customize, 'luzuk_allinnerpagesec_colordisplaysettdisplay', 'colors', 'Innerpage Colors');

lzCustomLable($wp_customize, 'innheadr_Overlay', 'colors', 'Header Overlay Color');

// addColorPalatOption($wp_customize, 'luzuk_template_innerpage_bgcolor1', 'colors', 'Inner Page Title BG Color', '#dad6d6');  

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_titlecolor', 'colors', 'Inner Page Title Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading1_color', 'colors', 'Heading 1 Color', '#2e2e2e');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading2_color', 'colors', 'Heading 2 Color', '#2e2e2e');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading3_color', 'colors', 'Heading 3 Color', '#2e2e2e');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading4_color', 'colors', 'Heading 4 Color', '#2e2e2e');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading5_color', 'colors', 'Heading 5 Color', '#2e2e2e');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading6_color', 'colors', 'Heading 6 Color', '#2e2e2e');

addColorPalatOption($wp_customize, 'template_innerpage_contentboxsidebartitlecolor', 'colors', 'Inner Page Sidebar Heading', '#fff');

addColorPalatOption($wp_customize, 'template_innerpage_contentboxsidebartitlebordercolor1', 'colors', 'Inner Page Sidebar Heading BG Color 1', '#ffa200');
addColorPalatOption($wp_customize, 'template_innerpage_contentboxsidebartitlebordercolor2', 'colors', 'Inner Page Sidebar Heading BG Color 2', '#FF6F00');
addColorPalatOption($wp_customize, 'template_innerpage_contentboxsidebartitlebordercolor3', 'colors', 'Inner Page Sidebar Heading BG Color 3', '#d9d9d9');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtext_color', 'colors', 'Inner Page Text Color', '#000');

addColorPalatOption($wp_customize, 'template_innerpage_productpageboldtextcolor', 'colors', 'Inner Product Page Bold Text Color', '#000');

addColorPalatOption($wp_customize, 'template_innerpage_cartpageproducttitlecolor', 'colors', 'Inner  Cart Page Product Title Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_template_innerpageproductprice_color', 'colors', 'Inner Page Product Selling Price Color', '#f00');

addColorPalatOption($wp_customize, 'luzuk_template_innerpageproductpricedel_color', 'colors', 'Inner Page Product Price Color', '#7c8491');

addColorPalatOption($wp_customize, 'luzuk_template_innerpageallothrtheadtextcolcolor_color', 'colors', 'Other Text Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpageallothrtheadtextbgsscolcolor_color', 'colors', 'Other Fields BG Color', '#fff');



addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtextlinks_color', 'colors', 'Inner Page Links Color', '#0F2B5B');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtextlinkshvrs_color', 'colors', 'Inner Page Links Hover Color', '#5c36a8');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtextlinksicon_color', 'colors', 'Inner Page Icons , list Number Color', '#7942fd');
addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtextlinksiconssclr_color', 'colors', 'Inner Page list Number Color', '#000');
addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtextbglinksiconssclr_color', 'colors', 'Inner Page list Number BG Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtextlinksiconbgssbdrclr_color', 'colors', 'Inner Page list Number BG Border Color', '#fcb53c');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionsidebarborderrs_color', 'colors', 'Inner Page Sidebar Text Field Border Color', '#e6e6e6');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagesidebardaytxt_color', 'colors', 'Inner Page Sidebar Calender Widgets Day Text Color', '#ffffff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagesidebardaybgsstxt_color', 'colors', 'Inner Page Sidebar Calender Widgets Day Text BG Color', '#ff7d1a');

addColorPalatOption($wp_customize, 'luzuk_template_sibebr1clr', 'colors', 'Sidebar Bg Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_btpclr', 'colors', 'Back To Top Button Color', '#fd053f');
addColorPalatOption($wp_customize, 'luzuk_template_btpbgclr', 'colors', 'Back To Top Button BG Color', '#fff');
addColorPalatOption($wp_customize, 'luzuk_template_innerpagesblockquotetxt_color', 'colors', 'Inner Page Blockquote Text Color', '#0F2B5B');
addColorPalatOption($wp_customize, 'luzuk_template_innerpagesblockquote_color', 'colors', 'Inner Page Blockquote BG Color', '#fff');
addColorPalatOption($wp_customize, 'luzuk_template_innerpagestextbb_color', 'colors', 'Inner Page Text Below Border Color', '#000');

lzCustomLable($wp_customize, 'luzuk_allinnerpagesec_pagination', 'colors', 'Pagination');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepagination_color', 'colors', 'Inner Page Pagination Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepaginationbg_color', 'colors', 'Inner Page Pagination BG Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepaginationborder_color', 'colors', 'Inner Page Pagination Border Color', '#eaeaea');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepaginationactive_color', 'colors', 'Inner Page Pagination Hover & Active Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepaginationbgactive_color', 'colors', 'Inner Page Pagination BG Hover & Active Color', '#666565');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepaginationborderactive_color', 'colors', 'Inner Page Pagination Border Hover & Active Color', '#666565');

//addColorPalatOption($wp_customize, 'luzuk_template_sibebr2clr', 'colors', 'Sidebar Bg Color 2', '#d5a8e9');

//lzCustomLable($wp_customize, 'luzuk_allinnerpagesec_colordisplaysettnavbackttoarrdisplay', 'colors', 'Navigation Back To Top Arrow');

// addColorPalatOption($wp_customize, 'innerpage_backttoparbgbgclr', 'colors', 'Site Navigation Arrow BG Color', '#e0dddd');

//addColorPalatOption($wp_customize, 'luzuk_template_innerpage_backttoparrcbgcolor', 'colors', 'Site Navigation Arrow Color', '#5c36a8');


//BREADCRUMB SETTINGS
$wp_customize->add_section(
	'luzuk_breadcrumb_settings',
	array(
		'title' => __( 'Breadcrumb Settings', 'luzuk Premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

//for breadcrumb to show & hide button

$wp_customize->add_setting( 'breadcrumb_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'breadcrumb_button_display', array( 'label' => 'Breadcrumb Display', 'section' => 'luzuk_breadcrumb_settings', 'settings' => 'breadcrumb_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show', 'hide' => 'Hide', ), ) ); 

$wp_customize->add_setting(
        'luzuk_breadcrumbhometxt',
        array(
            'sanitize_callback' => 'luzuk_sanitize_text',
            'default'           => __( 'Home', 'luzuk' )
        )
    );
    $wp_customize->add_control(
        'luzuk_breadcrumbhometxt',
        array(
            'settings'      => 'luzuk_breadcrumbhometxt',
            'section'       => 'luzuk_breadcrumb_settings',
            'type'          => 'text',
            'label'         => __( 'Add Breadcrumb Text Here', 'luzuk' )
        )
    );

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_breadcrumbtitlebgclr', 'luzuk_breadcrumb_settings', 'Inner Page Breadcrumb Box BG Color', '#FF6F00');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_breadcrumbtitlebdrclr', 'luzuk_breadcrumb_settings', 'Inner Page Breadcrumb Box Border Color', '#FF6F00');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_breadcrumbtitlecolor', 'luzuk_breadcrumb_settings', 'Inner Page Breadcrumb Box Current Title Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_breadcrumbcurrenttitlehovercolor', 'luzuk_breadcrumb_settings', 'Inner Page Breadcrumb Box Title Hover Color', '#5c36a8');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_breadcrumbcurrenttitlecolor', 'luzuk_breadcrumb_settings', 'Inner Page Breadcrumb Box Title Color', '#fff');


// end to show & hide button

//POSTPAGEDATE SETTINGS
$wp_customize->add_section(
	'luzuk_blogpage_settings',
	array(
		'title' => __( 'Blog Page Settings', 'luzuk Premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

lzCustomLable($wp_customize, 'allblog_heading2label', 'luzuk_blogpage_settings', 'Post Heading Font Size Setting');

$wp_customize->add_setting(
    'blogpages_innerpageheading2',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '24px', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'blogpages_innerpageheading2',
    array(
        'settings'      => 'blogpages_innerpageheading2',
        'section'       => 'luzuk_blogpage_settings',
        'type'          => 'text',
        'label'         => __( 'Post Heading Font Size', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'allblog_lblbuttonabtdisplay', 'luzuk_blogpage_settings', 'Post Date Display Setting');

//for POSTPAGEDATE to show & hide button

$wp_customize->add_setting( 'postdate_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'postdate_button_display', array( 'label' => 'Post Date Display', 'section' => 'luzuk_blogpage_settings', 'settings' => 'postdate_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show ', 'hide' => 'Hide ', ), ) ); 

// end to show & hide button
lzCustomLable($wp_customize, 'allblog_colo', 'luzuk_blogpage_settings', ' Blog Page Colors');

addColorPalatOption($wp_customize, 'template_innerpage_blogimglyclr', 'luzuk_blogpage_settings', 'Page Image Hover Overlay Color', '#ffa62e');
addColorPalatOption($wp_customize, 'template_innerpage_blogdateclr', 'luzuk_blogpage_settings', 'Page Date Color', '#fff');
addColorPalatOption($wp_customize, 'template_innerpage_blogdatebgclr', 'luzuk_blogpage_settings', 'Page Date BG Color', '#ff6f00');
addColorPalatOption($wp_customize, 'template_innerpage_blogdatebdrclr', 'luzuk_blogpage_settings', 'Page Date Border Color', '#ff6f00');

addColorPalatOption($wp_customize, 'template_innerpage_blogbxbgclr', 'luzuk_blogpage_settings', 'Page Containt BG Color', '#fff');

addColorPalatOption($wp_customize, 'template_innerpage_blogtitleclr', 'luzuk_blogpage_settings', 'Page Title Color', '#000');

addColorPalatOption($wp_customize, 'template_innerpage_blogtitlehvclr', 'luzuk_blogpage_settings', 'Page Title Hover Color', '#e10309');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_blogtextclr', 'luzuk_blogpage_settings', 'Page Text Color', '#918d8d');

// addColorPalatOption($wp_customize, 'luzuk_template_innerpage_blogdatebgclr', 'luzuk_blogpage_settings', 'Page Date & Comments BG Color', '#e2dbed');

addColorPalatOption($wp_customize, 'innerpage_blogicnautrclr', 'luzuk_blogpage_settings', 'Page Date & Comments Color', '#e96c0b');

addColorPalatOption($wp_customize, 'innerpage_blogdcicnclr', 'luzuk_blogpage_settings', 'Page Date & Comments Icon Color', '#000');
addColorPalatOption($wp_customize, 'innerpage_blogcomntbgclr', 'luzuk_blogpage_settings', 'Page Date & Comments BG Color', '#fff');
addColorPalatOption($wp_customize, 'innerpage_blogcomntbdrclr', 'luzuk_blogpage_settings', 'Page Comments Border Color', '#FFA200');

lzCustomLable($wp_customize, 'singleblog_button', 'luzuk_blogpage_settings', 'Button Display Setting :');

$wp_customize->add_setting(
    'blog_button1',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'Read More', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'blog_button1',
    array(
        'settings'      => 'blog_button1',
        'section'       => 'luzuk_blogpage_settings',
        'type'          => 'text',
        'label'         => __( 'Add Button Text Here', 'Luzuk' )
    )
);


addColorPalatOption($wp_customize, 'luzuk_template_innerpage_blogbtvtxtclr', 'luzuk_blogpage_settings', 'Button Text Color', '#fff3c8');
addColorPalatOption($wp_customize, 'luzuk_template_innerpage_blogbtvtxthvclr', 'luzuk_blogpage_settings', 'Button Text Hover Color', '#fff');
addColorPalatOption($wp_customize, 'luzuk_template_innerpage_blogbtvbgclr', 'luzuk_blogpage_settings', 'Button BG Color', '#FF6F00');
addColorPalatOption($wp_customize, 'luzuk_template_innerpage_blogbtvbghvclr', 'luzuk_blogpage_settings', 'Button BG Hover Color', '#ffa62e');
addColorPalatOption($wp_customize, 'luzuk_template_innerpage_blogbtnbdrclr', 'luzuk_blogpage_settings', 'Button Border Color', '#ffb506');


//FOOTER COPYRIGHT SETTINGS
$wp_customize->add_section(
	'footer_area',
	array(
		'title' => __( 'Footer Settings', 'luzuk Premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

backgroundManager($wp_customize, 'footer', 'footer_area', $color='#fff', get_template_directory_uri().'/images/footerbg.png', 'color');

lzCustomLable($wp_customize, 'footer_areaPadding', 'footer_area', 'Footer Padding');

$wp_customize->add_setting(
    'sec_footerseTmargin', 
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'sec_footerseTmargin',
    array(
        'settings'      => 'sec_footerseTmargin',
        'section'       => 'footer_area',
        'type'          => 'text',
        'label'         => __( 'Top', 'luzuk-premium' )
    )
);
$wp_customize->add_setting(
    'sec_footersebottommargin',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '1em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'sec_footersebottommargin',
    array(
        'settings'      => 'sec_footersebottommargin',
        'section'       => 'footer_area',
        'type'          => 'text',
        'label'         => __( 'Bottom', 'luzuk-premium' )
    )
);



lzCustomLable($wp_customize, 'footer_oly', 'footer_area', 'Footer Overlay');


$wp_customize->add_setting(
    'footer_areaOpacity',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0.3', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'footer_areaOpacity',
    array(
        'settings'      => 'footer_areaOpacity',
        'section'       => 'footer_area',
        'type'          => 'text',
        'label'         => __( 'Opacity', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'footerarea_olayclr', 'footer_area', 'Footer Overlay Color', '#0e0328');

// Footer  Color
lzCustomLable($wp_customize, 'footer_allcolor', 'footer_area', 'Footer Color Setting');
addColorPalatOption($wp_customize, 'footerarea_BG_color1', 'footer_area', 'Footer BG Color 1', '#fc7701');
addColorPalatOption($wp_customize, 'footerarea_BG_color2', 'footer_area', 'Footer BG Color 2', '#252b34');

addColorPalatOption($wp_customize, 'footerarea_title_color', 'footer_area', 'Footer Title Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_text_color', 'footer_area', 'Footer Text Color 1', '#f1f1f1');
addColorPalatOption($wp_customize, 'footerarea_text_color2', 'footer_area', 'Footer Text Color 2', '#ABABAB');

addColorPalatOption($wp_customize, 'footerarea_icon_color', 'footer_area', 'Footer Icon Color', '#FF6F00');

//addColorPalatOption($wp_customize, 'footerarea_hglightsctext_color', 'footer_area', 'Footer Hightlight Text Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_sicon_color', 'footer_area', 'Footer Social Icon Color', '#252b34');

addColorPalatOption($wp_customize, 'footerarea_siconbg_color', 'footer_area', 'Footer Social Icon BG Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_siconbghv_clr', 'footer_area', 'Footer Social Icon BG Hover Color', '#fd7000');

addColorPalatOption($wp_customize, 'footerarea_menu_color', 'footer_area', 'Footer Menu Color', '#f1f1f1');

addColorPalatOption($wp_customize, 'footerarea_menuhover_color', 'footer_area', 'Footer Menu Hover Color', '#5c36a8');

addColorPalatOption($wp_customize, 'footerarea_activemenu_color', 'footer_area', 'Active Menu Color', '#5c36a8');

addColorPalatOption($wp_customize, 'footerarea_datext_color', 'footer_area', 'Date Text Color', '#fff');
addColorPalatOption($wp_customize, 'FooterAreatabgColor', 'footer_area', 'Form Text Bg Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_formtextlabel_color', 'footer_area', 'Label Color', '#fff');
addColorPalatOption($wp_customize, 'footerarea_formtext_color', 'footer_area', 'Form Text & Placeholder Text Color', '#ababab');

addColorPalatOption($wp_customize, 'footerarea_formbuttontext_clr', 'footer_area', 'Footer Form Button Text Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_formbtntxthv_clr', 'footer_area', 'Footer Form Text Hover Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_formbuttonbg_clr', 'footer_area', 'Footer Form Button BG Color', '#ff6f00');
addColorPalatOption($wp_customize, 'footerarea_formbuttonbghv_clr', 'footer_area', 'Footer Form Button BG Hover Color', '#6333fe');
lzCustomLable($wp_customize, 'footer_areabottomfPadding', 'footer_area', 'Copyright Text Box Padding');

$wp_customize->add_setting(
    'sec_bottomareaTmargin', 
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '4em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'sec_bottomareaTmargin',
    array(
        'settings'      => 'sec_bottomareaTmargin',
        'section'       => 'footer_area',
        'type'          => 'text',
        'label'         => __( 'Top', 'luzuk-premium' )
    )
);

$wp_customize->add_setting(
    'sec_bottomareabottommargin',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'sec_bottomareabottommargin',
    array(
        'settings'      => 'sec_bottomareabottommargin',
        'section'       => 'footer_area',
        'type'          => 'text',
        'label'         => __( 'Bottom', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'footer_copytext', 'footer_area', 'Footer Copyright Text');

$wp_customize->add_setting(
    'footer_area_copyrighttext',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'Copyright @ 2022 Welding Work Pro All Right Reserved', 'luzuk Premium' )
    )
);
$wp_customize->add_control(
    'footer_area_copyrighttext',
    array(
        'settings'      => 'footer_area_copyrighttext',
        'section'       => 'footer_area',
        'type'          => 'textarea',
        'label'         => __( 'Footer Copyright Text', 'luzuk Premium' )
    )
);
addColorPalatOption($wp_customize, 'footerarea_copyrightclr', 'footer_area', 'Copyright Text Color', '#fff');

//SHOP PAGE SIDEBAR SETTINGS
$wp_customize->add_section(
	'luzuk_shopsidebar_settings',
	array(
		'title' => __( 'Shop Page Sidebar Settings', 'luzuk Premium' ),
		'panel' => 'luzuk_general_panel',
	)
);


// to show & hide button
$wp_customize->add_setting( 'cd_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'cd_button_display', array( 'label' => 'Shop Sidebar Display', 'section' => 'luzuk_shopsidebar_settings', 'settings' => 'cd_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show', 'hide' => 'Hide', ), ) ); 
// end to show & hide button

$wp_customize->add_section(
	'luzuk_innerpageshortcode_page_settings',
	array(
		'title' => __( 'Color Setting For Shortcode Pages', 'luzuk-premium' ),
		'panel' => 'luzuk_general_panel',
	)
);



lzCustomLable($wp_customize, 'luzuk_servicepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Services Shortcode Page Colors'); 

lzCustomLable($wp_customize, 'luzuk_servicepagelable', 'luzuk_innerpageshortcode_page_settings', 'Note: Set Services Page Images Of Equal Height.');

addColorPalatOption($wp_customize, 'luzuk_InnerServiceovlyColor', 'luzuk_innerpageshortcode_page_settings', 'Overlay Color', '#fa9c53');
addColorPalatOption($wp_customize, 'luzuk_InnerServiceTitleColor', 'luzuk_innerpageshortcode_page_settings', 'Title Color', '#fff');
addColorPalatOption($wp_customize, 'luzuk_InnerServiceboxbgColor1', 'luzuk_innerpageshortcode_page_settings', 'Title BG Color 1', '#FFA200');
addColorPalatOption($wp_customize, 'luzuk_InnerServiceboxbgColor2', 'luzuk_innerpageshortcode_page_settings', 'Box Color 2', '#FF6F00');
addColorPalatOption($wp_customize, 'luzuk_InnerServiceboxtxtColor', 'luzuk_innerpageshortcode_page_settings', 'Text Color', '#fff');


lzCustomLable($wp_customize, 'luzuk_teaminnerpagepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Team Shortcode Page Colors');

lzCustomLable($wp_customize, 'luzuk_teampagelable', 'luzuk_innerpageshortcode_page_settings', 'Note: Set Team Member Images Of Equal Height.{300*300}');

// addColorPalatOption($wp_customize, 'pages_InnerTeamimgolyClr', 'luzuk_innerpageshortcode_page_settings', 'Team Image Overlay Color', '#5c36a8');

addColorPalatOption($wp_customize, 'pages_InnerTeamsocialsColor', 'luzuk_innerpageshortcode_page_settings', 'Box Social Icon Color', '#222a35');

addColorPalatOption($wp_customize, 'pages_InnerTeamsocialshvrsColor', 'luzuk_innerpageshortcode_page_settings', 'Box Social Icon Hover Color', '#fff');
addColorPalatOption($wp_customize, 'pages_InnerTeambxbgClr', 'luzuk_innerpageshortcode_page_settings', 'Social Icon BG Color', '#fff');
addColorPalatOption($wp_customize, 'pages_InnerTeambxbghvrClr', 'luzuk_innerpageshortcode_page_settings', 'Social Icon Hover BG Color', '#FF6F00');

addColorPalatOption($wp_customize, 'pages_InnerTeambxcbgClr', 'luzuk_innerpageshortcode_page_settings', 'Box Bg Color', '#fff');

addColorPalatOption($wp_customize, 'pages_InnerTeambxbrdClr', 'luzuk_innerpageshortcode_page_settings', 'Box Border Color', '#ffa200');

addColorPalatOption($wp_customize, 'pages_InnerTeamNameCColor', 'luzuk_innerpageshortcode_page_settings', 'Member Name Color', '#010002');

addColorPalatOption($wp_customize, 'pages_InnerTeamDesignationCColor', 'luzuk_innerpageshortcode_page_settings', 'Member Designation Color', '#de9d1e');


lzCustomLable($wp_customize, 'luzuk_projectinnerpagepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Project Shortcode Page Colors');

addColorPalatOption($wp_customize, 'innerproject_boxovlyClr', 'luzuk_innerpageshortcode_page_settings', 'Overlay Hover Color', '#fa9c53');
addColorPalatOption($wp_customize, 'innerproject_iconClr', 'luzuk_innerpageshortcode_page_settings', 'Box Icon Color', '#fff');
addColorPalatOption($wp_customize, 'innerproject_boxiconClr1', 'luzuk_innerpageshortcode_page_settings', 'Icon BG Color1', '#FFA200');
addColorPalatOption($wp_customize, 'innerproject_boxiconClr2', 'luzuk_innerpageshortcode_page_settings', 'Icon BG Color2', '#FF6F00');
addColorPalatOption($wp_customize, 'innerproject_titleClr', 'luzuk_innerpageshortcode_page_settings', 'Box Title Color', '#000');
addColorPalatOption($wp_customize, 'innerproject_boxClr', 'luzuk_innerpageshortcode_page_settings', 'Title BG Color', '#fff');

// addColorPalatOption($wp_customize, 'innerproject_boxhvClr', 'luzuk_innerpageshortcode_page_settings', 'Project Title Border Hover Color', '#d5a8e9');


lzCustomLable($wp_customize, 'luzuk_testimonialinnerpagepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Testimonial Shortcode Page Colors');


addColorPalatOption($wp_customize, 'luzuk_innertestimonials_bxbgclr', 'luzuk_innerpageshortcode_page_settings', 'Box Bg Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_textcolor', 'luzuk_innerpageshortcode_page_settings', 'Text Color', '#A7A7A7');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_textbdrcolor', 'luzuk_innerpageshortcode_page_settings', 'Text Border Color', '#FF6F00');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_icnclr', 'luzuk_innerpageshortcode_page_settings', 'Icon Color', '#f4f4f4');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_Namebrdclr1', 'luzuk_innerpageshortcode_page_settings', 'Client Image Border Color 1', '#FFA200');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_Namebrdclr2', 'luzuk_innerpageshortcode_page_settings', 'Client Image Border Color 2', '#FF6F00');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_Namecolor', 'luzuk_innerpageshortcode_page_settings', 'Client Name Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_postioncolor', 'luzuk_innerpageshortcode_page_settings', 'Client Designation Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_postionbgcolor1', 'luzuk_innerpageshortcode_page_settings', 'Client BG Color 1', '#FFA200');
addColorPalatOption($wp_customize, 'luzuk_innertestimonials_postionbgcolor2', 'luzuk_innerpageshortcode_page_settings', 'Client BG Color 2', '#FF6F00');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_trnglcolor', 'luzuk_innerpageshortcode_page_settings', 'Client Trangle Color', '#FF943E');

 
lzCustomLable($wp_customize, 'luzuk_galleryinnerpagepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Gallery Shortcode Page Colors');

lzCustomLable($wp_customize, 'luzuk_galleryinnerpagegallresclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Note: Kindly Use Gallery Image Of Same Resolution. Recomended Image Size Is 600x600px');

addColorPalatOption($wp_customize, 'luzuk_gallinntitlClr', 'luzuk_innerpageshortcode_page_settings', 'Title Color', '#fff');
addColorPalatOption($wp_customize, 'luzuk_gallinnolyClr', 'luzuk_innerpageshortcode_page_settings', 'Overlay Color', '#000');

 
lzCustomLable($wp_customize, 'luzuk_faqinnerpagepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Faq Shortcode Page & Form Colors');

$wp_customize->add_setting(
    'the_bmtitle',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'FREQUENTLY ASKED QUESTIONS', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'the_bmtitle',
    array(
        'settings'      => 'the_bmtitle',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'text',
        'label'         => __( 'Title', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'luzuk_faqinnerformsubheadclr', 'luzuk_innerpageshortcode_page_settings', 'Title Color', '#000');

$wp_customize->add_setting(
    'the_bmsubtitle',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'HAVE A QUESTION', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'the_bmsubtitle',
    array(
        'settings'      => 'the_bmsubtitle',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'text',
        'label'         => __( 'Subitle', 'luzuk-premium' )
    )
);
addColorPalatOption($wp_customize, 'luzuk_faqinnerformsbuheadclr', 'luzuk_innerpageshortcode_page_settings', 'Subitle Color', '#000');

$wp_customize->add_setting(
    'the_bmtext',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even .slightly believable.', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'the_bmtext',
    array(
        'settings'      => 'the_bmtext',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'textarea',
        'label'         => __( 'Text', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'luzuk_faqinnertextclr', 'luzuk_innerpageshortcode_page_settings', 'Text Color', '#a29f9f');
$wp_customize->add_setting(
    'the_bmbtntext',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'Read More' )
    )
);
$wp_customize->add_control(
    'the_bmbtntext',
    array(
        'settings'      => 'the_bmbtntext',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'text',
        'label'         => __( 'Button Text', 'luzuk-premium' )
    )
);
$wp_customize->add_setting('the_bmbtnlink',   array('default'=> 'add link here', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('the_bmbtnlink',
    array(
        'settings'      => 'the_bmbtnlink',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'url',
        'label'         => __( 'Add "Button" link here', 'luzuk-premium' )
    )
);
addColorPalatOption($wp_customize, 'luzuk_faqinnerpagebtnColor', 'luzuk_innerpageshortcode_page_settings', 'Button Text Color', '#ffe8d0');
addColorPalatOption($wp_customize, 'luzuk_faqinnerpagebtnbgColor', 'luzuk_innerpageshortcode_page_settings', 'Button BG Color', '#FF6F00');
addColorPalatOption($wp_customize, 'luzuk_faqinnerpagebtnhvrColor', 'luzuk_innerpageshortcode_page_settings', 'Button Text Hover Color', '#fff');
addColorPalatOption($wp_customize, 'luzuk_faqinnerpagebtnbghvrColor', 'luzuk_innerpageshortcode_page_settings', 'Button BG Hover Color', '#222A35');
addColorPalatOption($wp_customize, 'luzuk_faqinnerpagebtnbdrColor', 'luzuk_innerpageshortcode_page_settings', 'Button Border Color', '#FF6F00');


addColorPalatOption($wp_customize, 'luzuk_faqinnerpagetitleIconColor', 'luzuk_innerpageshortcode_page_settings', 'Question Icon Color', '#FF6F00');

addColorPalatOption($wp_customize, 'luzuk_faqinnactIcnClr', 'luzuk_innerpageshortcode_page_settings', 'Question Active Icon Color', '#fe6f0d');

addColorPalatOption($wp_customize, 'luzuk_faqinnerpagetitleColor', 'luzuk_innerpageshortcode_page_settings', 'Question Text Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_faqinnerpagetitlehvColor', 'luzuk_innerpageshortcode_page_settings', 'Question Text Hover Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_faqinnerpagetitleboxbgColor', 'luzuk_innerpageshortcode_page_settings', 'Question Box BG Color', '#222A35');

addColorPalatOption($wp_customize, 'luzuk_faqinnerpagetexbgClr', 'luzuk_innerpageshortcode_page_settings', 'Answer Text BG Color', '#222a35');

addColorPalatOption($wp_customize, 'luzuk_faqinnerpagetextcColor', 'luzuk_innerpageshortcode_page_settings', 'Answer Text Color', '#fff');


$wp_customize->add_section(
	'luzuk_innerpagefont_settings',
	array(
		'title' => __( 'Inner Page Settings', 'luzuk-premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

lzCustomLable($wp_customize, 'luzuk_innerpage_titlepaddset', 'luzuk_innerpagefont_settings', ' Set Header Title Box Padding');


$wp_customize->add_setting(
    'inner_headertitleboxTpadding',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '10em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'inner_headertitleboxTpadding',
    array(
        'settings'      => 'inner_headertitleboxTpadding',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Top Padding', 'luzuk-premium' )
    )
);
$wp_customize->add_setting(
    'inner_headertitleboxBpadding',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '15em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'inner_headertitleboxBpadding',
    array(
        'settings'      => 'inner_headertitleboxBpadding',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Bottom Padding', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'luzuk_innerpageh1_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 1');

$wp_customize->add_setting(
	'pages_innerpageheading',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '32px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading',
	array(
		'settings'      => 'pages_innerpageheading',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 1 Font Size', 'luzuk-premium' )
	)
);

lzCustomLable($wp_customize, 'luzuk_innerpageh2_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 2');


$wp_customize->add_setting(
	'pages_innerpageheading2',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '28px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading2',
	array(
		'settings'      => 'pages_innerpageheading2',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 2 Font Size', 'luzuk-premium' )
	)
);
 
lzCustomLable($wp_customize, 'luzuk_innerpageh3_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 3');

$wp_customize->add_setting(
	'pages_innerpageheading3',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '22px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading3',
	array(
		'settings'      => 'pages_innerpageheading3',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 3 Font Size', 'luzuk-premium' )
	)
);

lzCustomLable($wp_customize, 'luzuk_innerpageh4_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 4');


$wp_customize->add_setting(
	'pages_innerpageheading4',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '18px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading4',
	array(
		'settings'      => 'pages_innerpageheading4',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 4 Font Size', 'luzuk-premium' )
	)
);

lzCustomLable($wp_customize, 'luzuk_innerpageh5_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 5');

$wp_customize->add_setting(
	'pages_innerpageheading5',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '17px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading5',
	array(
		'settings'      => 'pages_innerpageheading5',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 5 Font Size', 'luzuk-premium' )
	)
);

lzCustomLable($wp_customize, 'luzuk_innerpageh6_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 6');


$wp_customize->add_setting(
	'pages_innerpageheading6',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '16px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading6',
	array(
		'settings'      => 'pages_innerpageheading6',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 6 Font Size', 'luzuk-premium' )
	)
);

lzCustomLable($wp_customize, 'luzuk_innerpagebulletpoint', 'luzuk_innerpagefont_settings', ' Font Awesome Icon Setting');


$wp_customize->add_setting(
    'bulletpointicon',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '\f111', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'bulletpointicon',
    array(
        'settings'      => 'bulletpointicon',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Add Font Awesome Icon 4.7', 'luzuk-premium' )
    )
);